{
  "paths": [
    {
      "_path": "bin/annonars",
      "path_type": "hardlink",
      "sha256": "aff2de675078ad3610e7b5df8fa0eefd1f6fdef6d69eacb11cb6786125d4fb8d",
      "size_in_bytes": 18137456
    }
  ],
  "paths_version": 1
}